:root {
    --content-padding-top: 73px;
}

#webapp-content {
    padding-top: var(--content-padding-top);
}

/* Elementor */
.page-template .elementor {
    padding-top: var(--content-padding-top);
}
.page-template-elementor_canvas .elementor {
    padding-top: 0 !important; /* no header height for canvas */
}